<?php
include "../../inc/inc.koneksi.php";
session_start();

$sql	= mysql_query("SELECT * FROM interface");
$r 		= mysql_fetch_assoc($sql);
$kodelpg= $r[kode_lpg];

$sql	= mysql_query("SELECT * FROM stock WHERE kode_st='$kodelpg' ");
$r 		= mysql_fetch_assoc($sql);
$hgbeli	= $r[hg_beli];
$hgjual	= $r[hg_jual];

$user = $_SESSION[namauser];
$data['user']	= $user;
$data['hgbeli'] = $hgbeli;
$data['hgjual'] = $hgjual;
echo json_encode($data);
?>